- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

# axiom_soap.h File Reference

includes all SOAP related headers More...

`#include <axiom_soap_body.h>`
`#include <axiom_soap_builder.h>`
`#include <axiom_soap_const.h>`
`#include <axiom_soap_envelope.h>`
`#include <axiom_soap_fault_code.h>`
`#include <axiom_soap_fault_detail.h>`
`#include <axiom_soap_fault.h>`
`#include <axiom_soap_fault_node.h>`
`#include <axiom_soap_fault_reason.h>`
`#include <axiom_soap_fault_role.h>`
`#include <axiom_soap_fault_sub_code.h>`
`#include <axiom_soap_fault_text.h>`
`#include <axiom_soap_fault_value.h>`
`#include <axiom_soap_header_block.h>`
`#include <axiom_soap_header.h>`

Go to the source code of this file.

## Detailed Description

includes all SOAP related headers

defines SOAP constants